import request from '@/utils/request'

//日志数据字典
export function logModel(data) {
    return request({
      url: '/plc/list',
      method: 'post',
      data
    })
}
//机器人日志列表
export function robotList(data) {
    return request({
      url: '/log/robotList',
      method: 'post',
      data
    })
}